<?xml version="1.0" encoding="utf-8" ?>
<themes>
  <theme name="zh-cn" culture="zh-cn" direction="LeftToRight" ></theme>
  <theme name="en-us" culture="en-us" direction="LeftToRight" ></theme>
</themes>